updated to octane 2020 1.5 and getting memory errors

Forums: updated to octane 2020 1.5 and getting memory errors
Houdini Integrated Plugin

Moderator: juanjgon

updated to octane 2020 1.5 and getting memory errors

Postby modjtaba » Thu Oct 15, 2020 9:00 pm

modjtaba Thu Oct 15, 2020 9:00 pm
Hi
I was fluently using octane 2019 1.4 but updating to 2020 1.5 I get gpu memory errors on scenes that where previously working fine...

Thanks
Mojtaba
modjtaba
Licensed Customer
Licensed Customer
 
Posts: 37
Joined: Thu Sep 21, 2017 4:29 pm

Re: updated to octane 2020 1.5 and getting memory errors

Postby modjtaba » Thu Oct 15, 2020 9:04 pm

modjtaba Thu Oct 15, 2020 9:04 pm
I also don't know what does it mean?
Attachments
2020-10-16_0-25-42.jpg
2020-10-16_0-25-42.jpg (6.75 KiB) Viewed 197 times
modjtaba
Licensed Customer
Licensed Customer
 
Posts: 37
Joined: Thu Sep 21, 2017 4:29 pm

Re: updated to octane 2020 1.5 and getting memory errors

Postby juanjgon » Thu Oct 15, 2020 9:15 pm

juanjgon Thu Oct 15, 2020 9:15 pm
You need to update your NVIDIA drivers to the latest studio drivers available.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 8059
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: updated to octane 2020 1.5 and getting memory errors

Postby modjtaba » Thu Oct 15, 2020 9:31 pm

modjtaba Thu Oct 15, 2020 9:31 pm
juanjgon wrote:You need to update your NVIDIA drivers to the latest studio drivers available.

Thanks,
-Juanjo


Thank you Juanjo, That works always :D
modjtaba
Licensed Customer
Licensed Customer
 
Posts: 37
Joined: Thu Sep 21, 2017 4:29 pm

Return to Houdini


Who is online

Users browsing this forum: goetzmoritz and 5 guests

Fri Mar 05, 2021 8:26 pm [ UTC ]
cron